/* CLIENT THEME SPECIFIC */
/*************************/

	#Tableau_01 {
		width: 800px;
		height: 65px;
		border:none;
		margin: 4px auto 0 auto;
		padding: 0;
		border-collapse: collapse;
	}
	
	#Tableau_01 tr, #Tableau_01 th, #Tableau_01 td {
		margin: 0;
		padding: 0;
		border: none;
	}
	
	h1 {
		padding: 0;
	}
